/*
 * grunt-git-flow
 * Copyright (c) 2016 Bruno Santos
 * Licensed under the MIT license.
 */

'use strict';

module.exports = function(grunt) {

  // Configuration to be run (and then tested).
  grunt.initConfig({
    'git-flow': {
      core: {
        options: {
          files: ['package.json']
        }
      }
    }
  });

  grunt.loadTasks('tasks');

  grunt.registerTask('default', ['git-flow']);

};
